OSX and Mavericks Fixed Plug-ins

I’ve uploaded two plug-ins which should fully work with Mavericks (on a side note, the old plug-ins still work fine with Plogue Bidule, it’s just Audiomulch and Reaper that exhibit identical issues.)

A 1st, 2nd, 3rd and 4th order 5.0 ITU decoder is available and should demonstrate the fix (and I’ve made it available for PC too!)  Available on the WigWare page, or below!

  • [Download not found]
  • [Download not found]

OSX Mavericks and WigWare

As has been reported around the interweb, OSX Mavericks update stops the GUIs from a number of VST plug-ins functioning correctly (they don’t update when they should).  The WigWare plug-ins are also affected by this issue.  I have developed a fix, and will try and update all the software when I get a chance.  In the mean-time, if there is a plug-in or two that you really need updating first, just let me know!

%d bloggers like this: